## 2048 0.20191210.1117

=== debian/changelog ===
2048 (0.20191210.1117-2) unstable; urgency=medium

  * Team upload.
  * Source-only upload to allow testing migration. 

 -- Boyuan Yang <byang@debian.org>  Thu, 12 Mar 2020 15:23:44 -0400

2048 (0.20191210.1117-1) unstable; urgency=medium

  * Initial packaging. (Closes: #767414)

 -- Ricardo Mones <mones@debian.org>  Fri, 07 Feb 2020 00:10:19 +0100
