=== debian/control ===
Source: 2048
Section: games
Priority: optional
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders: Ricardo Mones <mones@debian.org>
Build-Depends: debhelper-compat (= 12)
Standards-Version: 4.5.0
Homepage: https://github.com/mevdschee/2048.c
Vcs-Git: https://salsa.debian.org/games-team/2048.git
Vcs-Browser: https://salsa.debian.org/games-team/2048

Package: 2048
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Slide and add puzzle game for text mode
 The 2048 game is a mathematics based puzzle game where you have to
 slide tiles in a 4x4 board in any of the four possible directions.
 Touching tiles with the same value are then merged into tiles with the
 added value of the merged ones. You start with a couple of 2-valued
 tiles and new tiles appear randomly after sliding. The target of the
 game is to reach a tile with a value of 2048 before the board is full.
