=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/pkg-info.mk

P2M := pod2man --section 6 --utf8 --center 'Games Manual' --release $(DEB_VERSION_UPSTREAM)
POD := debian/2048.pod
MAN := 2048.6

%:
	dh $@

override_dh_installman:
	test -e $(MAN) || $(P2M) $(POD) $(MAN)
	dh_installman
