## 2048 0.20210105.1243

=== debian/changelog ===
2048 (0.20210105.1243-1) unstable; urgency=medium

  * New upstream version
  * Remove files added upstream: desktop and icon
  * Install upstream desktop and icon files instead of removed

 -- Ricardo Mones <mones@debian.org>  Sat, 09 Jan 2021 17:08:16 +0100

2048 (0.20191210.1117-3) unstable; urgency=medium

  * Bump Standards-Version up to 4.5.1
  * Set Rules-Requires-Root field
  * Raise compat level to 13 and simplify rules
  * Upstream-Contact: include email address
  * Add upstream metadata
  * Add default github stanza to watch file

 -- Ricardo Mones <mones@debian.org>  Mon, 04 Jan 2021 16:17:33 +0100
