=== debian/control ===
--- 
+++ 
@@ -3,8 +3,9 @@
 Priority: optional
 Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
 Uploaders: Ricardo Mones <mones@debian.org>
-Build-Depends: debhelper-compat (= 12)
-Standards-Version: 4.5.0
+Build-Depends: debhelper-compat (= 13)
+Rules-Requires-Root: no
+Standards-Version: 4.5.1
 Homepage: https://github.com/mevdschee/2048.c
 Vcs-Git: https://salsa.debian.org/games-team/2048.git
 Vcs-Browser: https://salsa.debian.org/games-team/2048
