## 2048 0.20220905.1556

=== debian/changelog ===
2048 (0.20220905.1556-1) unstable; urgency=medium

  * New upstream version 0.20220905.1556
  * Set Stantards-Version to 4.6.1, no other changes
  * Update year ranges in copyright notices
  * Patch install target for the required paths

 -- Ricardo Mones <mones@debian.org>  Mon, 19 Sep 2022 10:31:57 +0200
