=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/pkg-info.mk

P2M := pod2man --section 6 --utf8 --center 'Games Manual' --release $(DEB_VERSION_UPSTREAM)
POD := debian/2048.pod
MAN := 2048.6
PNG := 2048.png

%:
	dh $@

execute_before_dh_install:
	test -e $(PNG) || cp -p debian_$(PNG) $(PNG)

execute_before_dh_installman:
	test -e $(MAN) || $(P2M) $(POD) $(MAN)
