=== debian/changelog ===
2048 (0.20221023.1237-1) unstable; urgency=medium

  * New upstream version
  * Update Standards-Version to 4.6.2, no other changes
  * Add patch to fix path in desktop file.
    Thanks to Артём for the original patch. (Closes: #1055327)

 -- Ricardo Mones <mones@debian.org>  Mon, 11 Dec 2023 00:01:42 +0100
