## 2048 1.0.0

=== debian/changelog ===
2048 (1.0.0-1) unstable; urgency=medium

  [ Alexandre Detiste ]
  * New upstream version 1.0.0

  [ Ricardo Mones ]
  * Update Standards-Version to 4.7.0, no other changes
  * Add patch to fix traslation in README_es.md
  * Update years range in copyright

 -- Ricardo Mones <mones@debian.org>  Tue, 21 May 2024 15:33:47 +0200
