## 2048 1.0.3

=== debian/changelog ===
2048 (1.0.3-1) unstable; urgency=medium

  * New upstream version
  * Update patch forwarding info
  * Drop patch already included upstream
  * Update Standards-Version to 4.7.2, no other changes

 -- Ricardo Mones <mones@debian.org>  Sun, 13 Apr 2025 21:31:28 +0200
