=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Ricardo Mones <mones@debian.org>
 Build-Depends: debhelper-compat (= 13)
 Rules-Requires-Root: no
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/mevdschee/2048.c
 Vcs-Git: https://salsa.debian.org/games-team/2048.git
 Vcs-Browser: https://salsa.debian.org/games-team/2048
