=== debian/watch ===
# Upstream has not tagged any release yet
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/2048.c-$1\.tar\.gz/ \
  https://github.com/mevdschee/2048.c/tags .*/v?(\d\S+)\.tar\.gz
